Subject: Re: Build failure of 'seen'

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Sun, 17 Oct 2021 12:06:22 +0200

On Sat, Oct 16 2021, Junio C Hamano wrote:

> Ramsay Jones <[email-masked]> writes:
>
>> Hi Junio,
>>
>> Tonight's build of 'seen' failed for me (on Linux and Cygwin):
>
> Yes, I saw the same with the report at
>
> https://lore.kernel.org/git/[email-masked]/
>
> the ball is in Ævar's court.

You'll probably saw this already, but just for the list's reference &
Ramsay's (b.t.w. thanks for the report, and sorry) I'd already re-rolled
this:
https://lore.kernel.org/git/[email-masked]/; Hopefully that fixes any failures

As an aside is that "uninitialized" found by any tool/compiler? I didn't
trigger it with anything I tried.